.sidebar{padding-top:15px;}
.currency-toggle{margin-right:20px;}
.bonus{background:#ceb;padding:2px 4px 1px;}
.plugin{margin-bottom:20px;}
.promo{padding:0;margin-top:-25px;overflow:hidden;background:#fff;border-bottom:1px solid #ccc;}
.promo a{display:block;height:400px;text-decoration:none;}
.promo a .image{float:right;margin-right:60px;position:relative;}
.promo a .image .corner.right{right:30px;}
.promo a .image .corner.top{top:20px;}
.promo a .info{position:absolute;margin-left:40px;z-index:183;}
.promo a .info h2{font-size:3em;color:#000;line-height:1.2em;margin-bottom:0.4em;margin-right:450px;}
.promo a .info p{color:#555;font-size:1.3em;text-shadow:0 0 3px #fff;margin-right:500px;}
.promo .purchase{padding:10px;margin-right:0;}
.promo .bx-wrapper{margin:0 auto;direction:ltr;}
.promo .bx-wrapper .bx-viewport{border:none;box-shadow:none;left:0;}
.promo .bx-wrapper .bx-pager,
.promo .bx-wrapper .bx-controls-auto{bottom:20px;}
.promo .bx-wrapper .bx-prev{left:0;}
.promo .bx-wrapper .bx-next{right:0;}
.promos{margin:0 0 30px 0;}
.promos ul{padding:0;margin:0;}
.promos ul li{padding:0;margin:0;list-style:none;display:inline-block;width:23.87%;float:left;margin-right:1.5%;}
.promos ul li:last-child{margin-right:0;}
.promos ul li a{display:block;padding:40px 20px;height:160px;overflow:hidden;background-size:cover;background-position:center center;color:#000;background-color:rgba(0,0,0,0.05);border-top-width:0;text-align:center;position:relative;text-decoration:none;}
.promos ul li a .background-color-layer{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;opacity:0.1;background-color:#000;}
.promos ul li a h5{font-size:1.3em;text-shadow:0 1px 2px #000;position:relative;z-index:2;}
.promos ul li a p{font-size:0.9em;text-shadow:0 1px 1px #000;position:relative;z-index:2;}
.promos ul li a:hover .background-color-layer{opacity:0.5;transition:0.3s;}
.sub-categories{margin-bottom:20px;}
.filters{padding:0;margin:0 0 50px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 0 1px rgba(0,0,0,.1);box-shadow:0 0 0 1px rgba(0,0,0,.1);}
.filters input[type="text"]{font-size:0.9em;width:70px;text-align:right;height:28px;padding:7px;}
.filters .divfil{padding:12px 0;border-bottom:1px solid #e7e7e7;}
.filters .divfil:hover{background:#f7f7f7;}
.filters .divfil .pfil .iconsm{font-size:16px;margin-left:-2px;margin-right:5px;vertical-align:-1px;color:#bbb;}
.filters .divfil .pfil .iconsm:before{content:"\e20a";}
.filters .divfil .pfil.collapsed .iconsm:before{content:"\e20b";}
.filters .pfil{padding:0 20px;position:relative;}
.filters .pfil b{margin:0;display:block;line-height:normal;padding:0;font-weight:normal;font-size:0.95em;cursor:pointer;padding-right:20px;}
.filters .pfil b:hover, .filters label:hover{color:#FF5252;cursor:pointer;}
.filters label.disabled:hover{color:#ccc;cursor:default;}
.filters .filhide{padding:12px 0 7px;}
.filters .filhide .disabled{color:#ccc;}
.filters input{vertical-align:-2px;}
.filters input.min, .filters input[name="price_min"]{margin-right:15px;}
.filters .fil-show{padding:20px;}
.filter-slider{display:none !important;}
#filters-count{border:none;-webkit-box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);padding:10px 18px !important;background-color:#3f51b5 !important;font-size:13px;color:#fff;border-radius:2px;}
#filters-count:after, #filters-count:before{right:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
#filters-count:before{border-right-color:#3f51b5;border-width:7px;margin-top:-7px;}
#filters-count a{color:#FFF;border-bottom:1px solid #fff;margin-left:15px;display:inline;}
#filters-count a:hover{border-color:#FF5252;}
ul.skus{padding-left:2px;}
ul.skus li{list-style:none;padding-bottom:3px;}
.stocks{display:inline-block;}
.stocks .stock-critical{color:#ff5252;}
.stocks .stock-low{color:#FFC107;}
.stocks .stock-high{color:#8BC34A;}
.stocks .stock-none{color:#aaa;}
.stocks .icon16{margin-top:0.23em;}
ul.menu-h.sorting{margin-left:0;margin-bottom:20px;}
ul.menu-h.sorting li{padding-right:5px;}
ul.menu-h.sorting li.selected a{background:#eee;}
i.sort-desc{height:0;width:0;border:4px solid transparent;border-bottom-color:#000;margin-bottom:0.4em;display:inline-block;display:block\9;float:left\9;}
i.sort-asc{height:0;width:0;border:4px solid transparent;border-top-color:#000;margin-top:0;display:inline-block;display:block\9;float:left\9;}
.price{color:#000;font-weight:bold;}
.qty input{width:40px;}
.compare-at-price{text-decoration:line-through;color:#ff5252;margin:0 3px;font-size:0.9em;}
.out-of-stock strong{background:#ccc;color:#fff;padding:2px 4px;}
.disabled{color:#777;}
.description{margin-bottom:40px;}
.description p{margin-bottom:10px;}
.error{color:#ff5252;}
.rating i.icon16{margin-right:0.13em;}
h1 .rating i.icon16{margin-top:0.37em;}
.raised{position:relative;padding:1em;background:#fff;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-webkit-box-shadow:0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.raised:before,
.raised:after{content:"";position:absolute;z-index:-2;}
table.compare{width:100%;}
table.compare td{text-align:center;line-height:1em;padding:10px 2px;}
table.compare th{text-align:left;}
table.compare .acomp .aspan{position:absolute;bottom:0;left:0;right:0;}
table.features{clear:both;border-spacing:0;border-collapse:collapse;}
table.features td{padding:5px 0 2px;}
table.features td.name{min-width:145px;color:#777;vertical-align:top;padding-right:20px;}
table.features tr.divider td{border-bottom:1px solid #ccc;padding-left:0;padding-top:15px;padding-bottom:0;}
.image{position:relative;display:inline-block;max-width:100%;display:block\9;}
.image#product-core-image{float:left;width:400px;}
.image img{width:100%;height:auto;}
.image .corner{position:absolute;z-index:10;font-size:0.8em;color:#fff;font-weight:bold;}
.image .corner.top{top:-5px;}
.image .corner.bottom{bottom:-5px;}
.image .corner.left{left:-8px;}
.image .corner.right{right:-8px;}
.image .loading{opacity:0.7;}
.gallery{float:left;display:block;}
.gallery img{border:1px solid rgba(32,16,0,0.07);padding:4px;border-radius:2px;}
.gallery .active img{border-color:#ff5252;}
.gallery .image{border-left:3px solid #fff;width:50px;padding:8px;float:left\9;}
.gallery .image.selected{border-color:#ffef9f;}
.badge{background:#fff;border-radius:50%;border:4px solid rgba(0,0,0,0.2);width:100px;height:100px;box-shadow:0 3px 10px rgba(0,0,0,0.3);color:#000;font-weight:bold;font-style:italic;font-size:1.8em;padding:11px 13px 15px;}
.badge span{display:block;vertical-align:middle;text-align:center;line-height:1.2em;padding-top:40px;}
.badge.new{background:#ff4;color:#000;}
.badge.bestseller{background:#74ff30;color:#030;}
.badge.low-price{background:#ffc2e3;color:#300;}
.options{line-height:1.8em;}
.services{margin-bottom:20px;}
.aux{padding:15px;font-size:0.9em;}
.added2cart{display:none;padding-top:15px;}
#product-list .product-list.thumbsview, .thumbs-list{display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
#product-list .product-list.listview .thumbs{width:100%;margin:0 0 15px 15px;}
#product-list.addtn .product-list.listview .thumbs{margin:0 0 15px 0;}
#product-list .product-list.listview .thumbs .imageblock{float:left;position:relative;width:200px;height:200px;}
#product-list .product-list.listview .thumbs .bgo{position:absolute;top:0;margin:20px 0 10px 200px;padding:0;width:500px;}
#product-list .product-list.listview .thumbs .offers{float:right;padding:20px 0;border:none;width:130px;position:initial;}
#product-list .product-list.listview .thumbs .compare-at-price{margin:0;}
#product-list .product-list.listview .thumbs .featurescard{position:absolute;left:200px;top:50px;}
#product-list .product-list.listview .thumbs .prd_addition span.iconsm{border:none;padding-left:0;padding-right:16px;}
#product-list .product-list.listview .thumbs .prd_addition .infav-list{font-size:13px;font-family:Arial,Helvetica,sans-serif;vertical-align:2px;display:inline !important;color:#3f51b5;}
.infav-list{display:none;}
.prd_addition span.iconsm:hover .infav-list{color:#FF5252 !important;}
#product-list .product-list.listview .thumbs .inlike{padding-left:200px;}
.thumbs{width:calc(100%/3 - 15px);position:relative;display:inline-block;margin:0 0 15px 0;vertical-align:top;-webkit-box-shadow:0 0 0 1px rgba(0,0,0,.1);box-shadow:0 0 0 1px rgba(0,0,0,.1);background:#FFF;-webkit-border-radius:2px;border-radius:2px;}
.wfilters .thumbs{margin:0 0 15px 15px;}
.thumbs:hover{-webkit-box-shadow:0 0 2px rgba(0,0,0,.12),0 0px 4px rgba(0,0,0,.24);box-shadow:0 0 2px rgba(0,0,0,.12),0 0px 4px rgba(0,0,0,.24);}
.thumbs img{position:absolute;top:0;right:0;bottom:0;left:0;max-width:100%;max-height:100%;margin:auto;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
.thumbs .ago{position:relative;display:block;padding:0 0 calc(100% - 60px);border:30px solid transparent;text-decoration:none;}
.bgo:hover h4, .ago:hover ~ .bgo h4{color:#ff5252 !important;}
.thumbs .bgo{position:relative;display:block;white-space:normal;overflow:hidden;text-overflow:ellipsis;margin:-19px 0 13px;padding:0 20px;}
.bstsel .thumbs .bgo{margin-bottom:7px;}
.bstsel .thumbs .pricecard{margin:0 0 4px;}
.thumbs h4{font-weight:normal;margin-bottom:0;display:inline;}
.thumbs .offers{position:relative;margin:0 20px;padding:15px 0 60px;border-top:1px solid #f0f0f0;}
.thumbs .price{font-size:1.1em;color:#000;font-weight:bold;}
.thumbs .compare-at-price{color:#ff5252;font-size:0.9em;}
.thumbs .pricecard{margin:0 0 10px;}
.thumbs .ratingcard{font:11px/1.6em 'Verdana',sans-serif;margin:0 0 11px;color:#666;}
.bstsel .thumbs .subh{font:11px/1.6em 'Verdana',sans-serif;margin:0 20px 15px;color:#666;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;}
.bstsel .thumbs .subh a{color:#666;}
.thumbs .ratingcard .rating{float:right;font-size:14px;}
.thumbs .featurescard{font-size:0.9em;margin:0 0 15px 0;padding-left:10px;position:relative;}
.thumbs .featurescard li:before{content:'•';position:absolute;left:-12px;color:#b2b2b2;}
.thumbs .featurescard ul{position:relative;}
.thumbs .featurescard ul, .thumbs .featurescard li{padding:0;margin:0;}
.thumbs .featurescard li{list-style:none;}
.thumbs .featurescard span{display:inline;}
.thumbs .featurescard span .listfeatures-values{display:inline-block;}
.thumbs .inlike{position:absolute;bottom:0;left:0;display:table;width:100%;padding:0 20px 17px;}
.bstsel .thumbs .offers{padding-bottom:10px;}
ul.thumbs{padding:0;margin:0;text-align:center;}
ul.thumbs li{display:inline-block;vertical-align:top;padding:0;margin:0 0 30px 0;box-shadow:0 0 2px rgba(0,0,0,.12),0 0px 4px rgba(0,0,0,.24);background-color:#fff;position:relative;text-align:center;display:block\9;float:left\9;height:380px\9;}
ul.thumbs img{margin-bottom:2px;display:inline-block;display:block\9;}
ul.thumbs img.overhanging{position:absolute;left:-20px;}
ul.thumbs i.icon16.overhanging{position:absolute;left:-20px;margin:0;top:2px;}
ul.thumbs i.icon10.overhanging{position:absolute;margin-left:-17px;margin-right:7px;}
ul.thumbs input{margin:0 3px 0 0;}
ul.thumbs.li50px li{width:50px;}
ul.thumbs.li100px li{width:100px;}
ul.thumbs.li150px li{width:150px;}
ul.thumbs.li200px li{width:200px;}
ul.thumbs.li250px li{width:250px;}
ul.thumbs.li300px li{width:300px;}
ul.thumbs.li350px li{width:350px;}
ul.thumbs li a{text-decoration:none;}
ul.thumbs li h5{margin-bottom:0;color:#000;}
ul.thumbs li span{color:#777;}
ul.thumbs li a:hover{color:#ff5252 !important;}
ul.thumbs li a:hover h5{color:#ff5252 !important;}
ul.thumbs li.selected{}
ul.thumbs li.selected img{border:4px solid #FDDA3B;margin:-4px -2px -2px -4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
ul.thumbs li.highlighted{background:inherit;}
ul.thumbs li.highlighted img{-moz-box-shadow:0px 0px 10px #fe2;-webkit-box-shadow:0px 0px 10px #fe2;box-shadow:0px 0px 10px #fe2;}
ul.thumbs.mini{text-align:left;}
ul.thumbs.mini li{margin-right:20px;}
ul.thumbs.mini li{height:160px\9;}
ul.thumbs .image{width:100%;}
ul.thumbs .out-of-stock,
ul.thumbs .rating,
ul.thumbs .offers{display:block;margin:3px 0;text-align:center;}
ul.thumbs .badge{font-size:1.2em;width:70px;height:70px;padding:1px 2px 3px;border-width:2px;}
ul.thumbs .badge span{color:#000;width:68px;margin-top:28px;overflow:hidden;padding-top:0;}
ul.thumbs .purchase{padding:5px 5px 5px 10px;margin-top:10px;display:inline\9;background:#fff\9;}
ul.thumbs .added2cart{display:inline;padding:0;}
ul.thumbs.mini .image{width:96px;height:auto;}
.cart .row{padding-top:20px;}
.cart .col.item-thumb{min-width:48px;margin-right:2%;}
.cart .col.item-thumb img{position:absolute;top:0;right:0;bottom:0;left:0;max-width:100%;max-height:100%;margin:auto;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
.sucs{text-align:center;padding:50px;}
.sucs span{display:block;padding-bottom:15px;}
.col.w1.item-thumb a{position:relative;display:block;padding:0 0 calc(100% - 4px);border:2px solid transparent;text-decoration:none;}
.col.w1.item-thumb{width:48px;height:48px;}
.cart .col.item-remove{float:right;}
.cart .col.total{font-size:1.3em;}
.cart .col.services{margin-top:5px;}
.cart .related{padding-top:0;}
.cart .related h4{font-weight:normal;}
.cart input.qty{width:34px;height:28px;text-align:center;}
.checkout{margin:0;}
.checkout-header{margin:10px 30px 0;color:#999;}
.checkout-header h3 a{text-transform:uppercase;text-decoration:none;color:#777;}
.checkout-header h3 a:hover{color:#a00 !important;}
.checkout-header strong{color:#666;}
.checkout ul.checkout-options{padding-left:25px;}
.checkout ul.checkout-options li{list-style:none;position:relative;margin-bottom:30px;clear:both;}
.checkout ul.checkout-options li h3{font-weight:bold;margin-bottom:15px;font-size:16px;}
.checkout ul.checkout-options li h3 label{margin-right:10px;}
.checkout ul.checkout-options li .rate{float:right;text-align:center;width:250px;}
.checkout ul.checkout-options li p{width:70%;font-size:0.9em;}
.checkout ul.checkout-options li input[type="radio"]{position:absolute;top:4px;left:-25px;}
.checkout ul.checkout-options li label input[type="radio"]{top:4px;left:-20px;}
.checkout ul.checkout-options li img.method-logo{position:relative;float:left;margin-right:10px;top:-6px;left:0px;}
.checkout ul.checkout-options li .wa-form{margin-top:0px;margin-bottom:30px;}
.checkout ul.checkout-options li .wa-form label input[type="radio"]{position:static;}
.checkout .checkout-result{padding:80px 0 60px;background:#fff;text-align:center;}
.checkout .checkout-result h1{font-size:4em;margin-bottom:50px;}
.checkout .checkout-result.error h1{color:#ff5252;}
.checkout .checkout-result .wa-form{margin:10px auto 20px;width:400px;float:none;text-align:left;}
.checkout .checkout-result .back{margin-top:50px;}
.checkout .checkout-step{padding:0;}
.checkout .checkout-step h2{padding:14px 20px 13px;font-weight:normal;background:#f4f4f4;}
.checkout .checkout-step h2 a{text-decoration:none;color:#000;}
.checkout .checkout-step h2 a:hover{color:#a00 !important;}
.checkout .checkout-step h2.upcoming a:hover{color:#000 !important;cursor:default;}
.checkout .checkout-step h2 a.hint{font-size:0.7em;color:#aaa;text-decoration:underline;}
.checkout .checkout-step ul.menu-v{margin-left:0;margin-top:20px;}
.checkout .checkout-step #login-form h1{display:none;}
.checkout .checkout-step input.large{font-size:1.4em;}
.checkout .comment{width:100%;height:100px;margin-bottom:20px;}
.checkout blockquote img{margin-right:20px;float:left;}
.checkout blockquote p{margin-bottom:0;}
.checkout blockquote p span{color:#000;}
.checkout .errormsg.inline{display:inline;margin-left:10px;}
.write-review{position:absolute;right:0;top:0;}
.review{margin-bottom:30px;}
.review .summary{font-size:0.95em;color:#777;margin-bottom:15px;}
.review .summary h6{color:#000;font-size:1.1em;}
.review .summary a.username{color:#777;}
.review .summary a.username:hover{color:#ff5252;}
.review .summary a{display:inline;padding:0;}
.review .summary .date{color:#aaa;}
.review p{margin-top:5px;margin-bottom:5px;line-height:1.3em;}
.review .actions a{padding:0 !important;}
.halvecard2 .reviews{width:70%;}
.reviews{margin-bottom:20px;position:relative;}
.reviews ul{margin-left:0;}
.reviews ul li ul{padding-left:25px;}
.reviews ul li ul li .review h6{color:#555;}
.reviews ul li .review-form{padding:10px 30px;}
.reviews ul li .review-form textarea{min-height:100px;}
.reviews ul.menu-h.auth-type{padding:0 0 40px;margin-left:-5px;}
.reviews ul.menu-h.auth-type li{padding-right:10px;}
.reviews ul.menu-h.auth-type li a{padding:5px 6px;}
.reviews ul.menu-h.auth-type li a img{top:0;}
.reviews textarea{height:100px;min-height:100px;width:500px;margin-top:0;}
.revbut{margin-top:20px;text-align:center;}
.revbut a{padding:9px 22px;border:1px solid #ddd;border-radius:3px;display:block;color:#777;}
.revbut a:hover{border-color:#ff5252;}
.review-form{padding:0;margin-bottom:30px;}
.review-form h4{margin:0 0 20px;font-weight:normal;}
.review-form-fields p{margin:0 0 10px;}
.review-form-fields p.review-field a{display:inline;padding:0;text-decoration:none;}
.review-form-fields label{width:160px;display:block;clear:left;float:left;margin:0 10px 0 0;color:#aaa;}
.review-form-fields input[type="text"]{width:500px;}
.review-form textarea{min-height:160px;}
.review-form .review-submit{padding:0 0 20px 170px;}
.review-form .userpic{width:20px;height:20px;float:left;margin-right:5px;}
.review-form ul.menu-h.auth-type li a img{float:left;margin-right:3px;position:relative;top:2px;}
.review-form ul.menu-h.auth-type{padding-bottom:20px;}
.review-form label{width:160px;display:block;clear:left;float:left;margin:0 10px 0 0;color:#AAA;}
.reviews span.rate{line-height:1.3em;display:block;margin:0.5em 0;}
.reviews span.rate a{text-decoration:none !important;}
.reviews span.rate .icon10{background-repeat:no-repeat;background-image:url(../../../../wa-content/img/icon10.png);height:10px;width:10px;display:inline-block;text-indent:-9999px;}
.reviews span.rate .icon10.star{background-position:-60px -40px;}
.reviews span.rate .icon10.star-empty{background-position:-80px -40px;}
input.error, textarea.error{border:medium none;box-shadow:0 0 0 1px #eeb8b2 inset, 0 0 10px #ec8686;color:#212121;}
.errormsg{color:#ff5252;margin-left:170px;display:block;font-style:normal !important;}
.dialog{display:none;}
.dialog-background{position:fixed;z-index:99;top:0;left:0;padding:0;opacity:.3;background:#000;width:100%;height:100%;}
.lean-overlay{position:fixed;z-index:999;top:-100px;left:0;bottom:0;right:0;height:125%;width:100%;background:#000;display:none;will-change:opacity;}
.dialog-window .cart{position:fixed;top:15%;left:0;right:0;opacity:1;z-index:100;overflow-x:hidden;box-shadow:0 3px 15px #ddd;margin:0 auto;text-align:left;width:400px;bottom:15%;background:#fff;padding:25px;}
.dialog-window .cart .added2cart{font-size:1.1em;font-style:italic;}
.dialog-window .cart .purchase{display:block;}
.dialog-window .dialog-close{float:right;color:#fff;text-decoration:none;font-size:22px;margin-top:-3px;}
.order-status{padding:2px 5px;color:#fff;}
h1 .order-status{font-size:0.75em;margin-left:10px;}
.icon10, .icon16{font-family:'stroy-mart';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon10{font-size:12px;}
.icon16{font-size:16px;}
.star:before, .star-full:before, .star-hover:before{content:"\e65c";}
.star-half:before{content:"\e65b";}
.star-empty:before{content:"\e65a";}
.star, .star-full, .star-half, .star-empty, .star-hover{color:#FFC107;}
.icon16.remove{background-image:url("img/icons.png");background-position:-96px 0;}
.icon16.saved{background-image:url("img/icons.png");background-position:-112px 0;}
.icon16.stock-red{background-image:url("img/icons.png");background-position:-128px 0;}
.icon16.stock-yellow{background-image:url("img/icons.png");background-position:-144px 0;}
.icon16.stock-green{background-image:url("img/icons.png");background-position:-160px 0;}
.icon16.stock-transparent{background-image:url("img/icons.png");background-position:-176px 0;}
.icon16.loading{background-image:url("img/loading16.gif");background-position:0 0;}
#easy_zoom{width:500px;height:400px;border:5px solid #fff;background:#fff;color:#333;position:absolute;top:0px;left:500px;overflow:hidden;-moz-box-shadow:0 2px 10px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 10px rgba(0,0,0,0.3);box-shadow:0 2px 10px rgba(0,0,0,0.3);line-height:400px;text-align:center;z-index:1001;}
#easy_zoom img{max-width:none;height:auto;}
@media screen and (min-width:760px) and (max-width:1024px){}
@media screen and (max-width:760px){.currency-toggle{display:none;}
.filters{float:none;width:auto;margin-bottom:40px;}
.promos ul li{width:50%;}
table.features td.name{min-width:105px;}
.image#product-core-image{float:none;}
.image img{height:auto !important;}
.gallery{float:none;width:auto;}
.gallery .image.selected{border-top:3px solid #ffef9f;border-left-color:#fff;}
.badge{font-size:1.4em;}
ul.thumbs{margin:0 -20px 0 -30px !important;}
ul.thumbs li{padding:0 20px !important;width:120px !important;margin-bottom:70px;}
ul.thumbs.mini li{margin-bottom:30px;}
.purchase{width:100%;}
.review-form-fields label{width:auto;float:none;}
.review-form-fields input{width:80%;}
.review-form textarea{width:90%;}
.review-form .review-submit{padding-left:0;}
.review-form .wa-captcha img{margin-bottom:10px;}
.cart .row{padding:30px 0 70px;}
.cart .col.w1{display:none;}
.cart .col.w1.item-remove{display:block;width:10% !important;text-align:right;float:right;}
.cart .col.item-name{width:100% !important;font-size:140%;margin-bottom:10px;}
.cart .col.item-qty{float:left;}
.cart .col.item-total,
.cart .col.cart-total,
.cart .col.cart-discount,
.cart .col.affiliate-discount{font-size:140%;font-weight:bold;float:right;text-align:right;width:auto;}
.cart .col.cart-coupon{width:100% !important;padding-bottom:20px;}
.cart .col.cart-total{width:100%;text-align:center;background:#ffef9f;padding:20px 0;}
.cart .col.cart-checkout{width:100% !important;}
.cart .col.cart-checkout input{font-size:150%;}
.cart .col.w12{width:59%;}
.cart .related{display:none;}
.promo{border:0;}
.promo a{height:400px;}
.promo a .info{position:static;width:80%;margin-left:0px;}
.promo a .info h2{font-size:2em;margin-right:0;}
.promo a .info p{font-size:0.9em;line-height:1.3em;margin-right:0;}
.promo a .image{top:0;float:none;margin-right:0;margin-left:0px;}
.promo a .purchase{width:auto;}
.checkout{margin:0 0 30px;}
.checkout ul.checkout-options li{width:100%;}
.checkout ul.checkout-options li img{display:none;}
.checkout ul.checkout-options li .rate{min-width:0;width:auto;max-width:150px;}
.checkout ul.checkout-options li .rate.error{padding-top:5px;}
.checkout ul.checkout-options li .rate .hint{display:none;}
.checkout ul.checkout-options li .wa-form.wa-address p{font-size:1em;}
.checkout .checkout-step h2{font-size:1.2em;padding:10px 10px 10px;}
.checkout .checkout-step h2 a.hint{display:none !important;}
.checkout .checkout-step input.large{margin:0 auto;display:block;}
.checkout .checkout-step-content{padding:10px 10px 30px;}
.checkout .checkout-step-content.auth ul.menu-v li{padding:5px 0;}
.checkout .checkout-result h1{font-size:2.5em;}
.checkout-header{margin:10px;font-size:0.8em;text-align:center;}
.checkout-header .float-right{display:none;}
.checkout li .wa-form{margin-left:-25px;}
table.table th,
table.table td{font-size:0.75em;}
table.table td .gray{display:none;}
table.table td.nowrap{white-space:normal;}
table.table td.nowrap.bold{white-space:nowrap;}
#easy_zoom{display:none;}
}
@media screen and (min-width:1300px){}